.site-footer {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 одинаковые колонки */
    gap: 40px;                             /* одинаковые отступы между колонками */
    
    padding: 40px;                        /* одинаковые отступы от краёв */
    background-color: #222;
    color: #fff;
    padding-left: 200px;
}

.footer-column p {
    margin-bottom: 15px;
    font-size: 20px;
}

.footer-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-column li {
    margin-bottom: 10px;
}

.footer-column a {
    color: #bbb;
    text-decoration: none;
    font-size: 18px;
}

.footer-column a:hover {
    color: #fff;
}

.footer-column ul li span {
    font-size: 14px;
    color: #bbb;
    display: block;
    margin-bottom: 5px;
}